/* 
Theme Name:		 Arthead Theme
Theme URI:		 https://www.arthead.com.au/
Description:	 A one-stop-shop for fine artists, professional photographers, and art lovers.
Author:			 Crazydomains
Template:		 Divi
Version:		 1.1.9
Text Domain:	 divi-child
*/

#main_menu #menu_list .current-menu-item a {
	opacity: 1 !important;
}

#page_banner_03 {
	padding: 27% 0 18% !important;
}

@media only screen and (max-width: 767px) { 
	h2 {
		font-size: 24px;
		line-height: normal;
		margin-bottom: 20px;
	}
	#contact_us_container #contact_us_form p {
		line-height: normal !important;
	}
	#contact_us_container #contact_us_form  {
		padding: 50px 30px 30px !important;
	}
	
	#contact_us_container #contact_us_form a#btn_prim {
		font-size: 14px !important;
	}
	
	#contact_us_container #contact_us_form lottie-player {
		height: 300px !important;
	}
}
@media only screen and (max-width: 1401px) {
	#our_services {
		z-index: 5;
	}
}

@media only screen and (min-width: 1145px) and (max-width: 1401px) { 
	body #our_aim div.et_pb_image_1 {
		margin-top: -100px !important;
	}
 } 

@media only screen and (max-width: 360px) {
	#contact_us_container #contact_us_form a#btn_prim {
		padding: 10px 20px 10px 60px !important;
	}
}
@media only screen and (min-width: 1700px) { 
	#our_services {
		height: 1083px !important;
	}
}
#photo-printing .et_pb_equal_columns {
	align-items: center;
}
#photo-printing .brand_logos img:hover, #brands img:hover{
	opacity: 0.6;
}
#contact_CTA {
	background-size: contain !important;
	background-position: bottom !important;
}